Redmine - Defect #7309
'<pre/>' tag
2011-01-12 14:19 - Vladimir Vlasov

Status: Closed Start date: 2011-01-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.0.1
Description

redmine treats every tag starting with '<pre' symbols as a <pre/> markup tag.

for example <presence type='"subscribe'/> here i used a <presence/> tag for preformatted text and not

redmine version 1.0.1

Related issues:

Is duplicate of Redmine - Defect #8395: Tags start with 'pre' are handled as ...

Closed

2011-05-18

History

#1 - 2011-01-15 15:28 - Jean-Philippe Lang

- Category set to Text formatting

#2 - 2018-11-26 00:44 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

This issue will be fixed in #8395.

#3 - 2018-11-26 00:44 - Marius BALTEANU

- Related to deleted (Defect #8395: Tags start with ‘pre' are handled as ‘pre' tag in Textile)

#4 - 2018-11-26 00:44 - Marius BALTEANU

- Is duplicate of Defect #8395: Tags start with ‘pre' are handled as 'pre' tag in Textile added

2025-05-06
https://www.redmine.org/issues/8395
http://www.tcpdf.org

